Skip to content

Returns a region configuration from the system by its ID.

Request

This method will delete a region configuration with the specified ID.

Security
knox-authorizer
Path
tenantIdstringrequired

The id of the tenant being accessed.

curl -i -X DELETE \
  'https://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/regionConfigurations/{tenantId}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

The region configuration was deleted successfully.

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
string
Response
"string"